﻿body   
{
    background: #f0f0f0;
    font-size:medium;
    font-family: "Helvetica Neue", "Lucida Grande", "Segoe UI", Arial, Helvetica, Verdana, sans-serif;
    margin: 10px;
    padding: 0px;
    color: #4d5b2a;
    min-width:1000px;
}

a:link, a:visited
{
    color: #034af3;
}

a:hover
{
    color: #034af3;
    text-decoration: none;
}

a:active
{
    color: #034af3;
}

a.homelink img
{
    border:0px none;
}

form
{
	border: solid 1px #4d5b2a;
}

p
{
    margin-bottom: 10px;
    line-height: 1.6em;
}

div
{
    margin:0;
    padding:0;
}

/* HEADINGS   
----------------------------------------------------------*/

h1, h2, h3, h4, h5, h6
{
    font-weight: bold;
    margin-bottom: 0px;
}

h1
{
    font-size: 1.6em;
    padding-bottom: 0px;
    margin-bottom: 0px;
}

h2
{
    font-size: 1.5em;
    font-weight: 600;
}

h3
{
    font-size: 1.2em;
    margin:20px 20px 0px 20px;
}

h4
{
    font-size: 1.1em;
}

h5, h6
{
    font-size: 1em;
}


/* PRIMARY LAYOUT ELEMENTS   
----------------------------------------------------------*/
div#header
{
    position: relative;
    margin: 0px;
    padding: 0px;
    width: 100%;
    border-bottom:solid 5px #4d5b2a;
}

div#content
{
	background:#ffffff;
	padding:10px;
	margin:0;
}

div#footer
{
    background: #4d5b2a;
    color: #fff;
    padding: 5px 0px;
    margin: 0px auto;
    text-align: center;
    line-height: normal;
    font-size: 75%;
    clear:both;
}

div#footer a:link, div#footer a:visited, div#footer a:hover, div#footer a:active
{
    color:White;
}

/* MAIN PORTAL MENU 
----------------------------------------------------------*/
ul.menuList
{
    font-size:120%;
    list-style-type:none;
    font-weight:bold;
}

ul.menuList li
{
    padding:0.3em;
}

ul.menuList li a
{
    border:solid 1px #ccc;
    padding: 0.3em;
    display:block;
    width: 18em;
    text-align:center;
    background:#A7AE95;
    text-decoration:none;
    color: #6F441E;
    border-bottom:solid 2px #7A8460;
    border-right:solid 2px #7A8460;
}

ul.menuList li a:hover
{
    background:#DD873B;
    color: #4d5b2a;
}

table.portallinks
{
    width:80%;
}

table.portallinks td
{
    vertical-align:top;
}

table.portallinks ul
{
    list-style-type:none;
}

table.portallinks ul li
{
    padding:0.2em;
    background: url(../Images/double_triangle.gif) no-repeat 0px 7px;
    padding-left:30px;
}

table.portallinks ul li a
{
    padding: 0.3em;
    text-decoration:none;
    color: #6F441E;
    font-weight:bold;
}

table.portallinks ul li a:hover
{
    text-decoration:underline;
    color: #DD873B;
}

/* FORM ELEMENTS   
----------------------------------------------------------*/

fieldset
{
    margin: 1em 0px;
    padding: 1em;
    border: 1px solid #4d5b2a;
}

fieldset p 
{
    margin: 2px 12px 10px 10px;
    vertical-align:bottom;
}

div.accountInfo p
{
    clear:both;
}

div.accountInfo fieldset label
{
    display: block;
    float:left;
    width:12em;
    text-align:right;
    padding:0 1em 0 0;
    margin:0;
}

fieldset table.BoxList label
{
    display: inline;
    float:none;
    text-align:left;
}

div.accountInfo fieldset
{
    min-width:500px;
}

legend 
{
    font-size: 1.1em;
    font-weight: 600;
    padding: 2px 4px 8px 4px;
}

input.textEntry 
{
    width: 200px;
    border: 1px solid #937357;
    vertical-align:middle;
}

input.longTextEntry
{
    float:none;
	width:300px;
	vertical-align:middle;
	border: 1px solid #937357;
}

input.passwordEntry 
{
    width: 200px;
    border: 1px solid #937357;
    vertical-align:middle;
}

input.testResult
{
	width:3em;
	border: 1px solid #937357;
	vertical-align:middle;
}

input.date
{
	width: 6em;
	border: 1px solid #937357;
	vertical-align:middle;
}

select 
{
    border: 1px solid #937357;
}

/* MISC  
----------------------------------------------------------*/
.clear
{
    clear: both;
}

.CBLabel label {color:Red; font-weight:bold;}

div.title
{
    display: block;
    text-align: left;
    width: auto;
    float:left;
}

div.loginDisplay
{
    font-size: 90%;
    display: block;
    text-align: right;
    color: #13170B;
}

div.atbanner
{
    padding-top:30px;
    padding-right:10px;
}

.loginDisplay a:link
{
    color: #13170B;
}

.loginDisplay a:visited
{
    color: #13170B;
}

.loginDisplay a:hover
{
    color: #13170B;
}

.failureNotification
{
    color: Red;
    font-weight:normal;
}

div.participantCheckstyle
{
    width:80%;
    background-color:#f0f0f0;    
    margin:10px auto;
    font-size:large;
    font-weight:bold;
    border: solid 2px #a8ad96;   
    padding:10px 
}

div.partButtons 
{
    margin: .5em auto;
    text-align: center;
    font-weight: bold;
}

div.partButtons input
{
    background: #DD873B;
    font-weight: bold;
    padding: 0.3em 1em;
}

/* CALENDAR
--------------------------------------------------------------*/
/* calendar */
div#formbody .ajax__calendar_container,
div#ctl00_ContentPlaceHolder1_formbody .ajax__calendar_container,
.gridview .ajax__calendar_container,
.medtable .ajax__calendar_container,
.testtable .ajax__calendar_container 
{
	margin-top:1em;
}

div#formbody .ajax__calendar_container table tr td,
div#ctl00_ContentPlaceHolder1_formbody .ajax__calendar_container table tr td,
.gridview .ajax__calendar_container table tr td,
.medtable .ajax__calendar_container table tr td,
.testtable .ajax__calendar_container table tr td
{
	padding: 0;
	margin:0;
	border:0;
}

div#formbody .ajax__calendar_title,
div#ctl00_ContentPlaceHolder1_formbody .ajax__calendar_title,
.gridview .ajax__calendar_title,
.medtable .ajax__calendar_title,
.testtable .ajax__calendar_title
{
	width: auto;
}

/*for submit buttons*/
div.buttons
{
	margin: 2em auto;
	text-align:center;
	font-weight:bold;
}

div.topbuttons
{
	text-align:center;
	margin:0;
}

div.topbuttons input, div.buttons input, p.submitButton input
{
	background: #DD873B;
	font-weight:bold;
	padding: 0.3em 1em;
}

p.submitButton
{
    text-align: right;
    padding-right: 10px;
}

div.buttons input.secondary
{
	background: #A7AE95;
}

input.blockButton
{
	display:block;
}

input.hightlightButton
{
	background: #DD873B;
}

div#formbody
{
	text-align:left;
	width:90%;
	min-width:600px;
	color: #533317;
	margin-top: 0;
	margin-bottom: 0;
}

.instruction
{
	color:#533317;
}

label.centerLabel{ display: block;text-align: center;}

p.instruction
{
	margin-bottom:1em;
}
p.red
{
    color:Red;
}

ol.formquestions
{
	margin-left: 2em;
}

ol.formquestions li table tr td
{
	padding:0.2em 0;
}

div#formbody .formquestions table
{
	width:auto;
	border:none;
}

div#formbody .formquestions table td
{
	border:none;
}

.formquestions select
{
	vertical-align:middle;
}

ol li
{
	margin:0 0 1em;
}

ol li table td
{
	padding:0 1em;
}

div#formbody div.answer{margin:3px 0 20px 30px;padding:0;}
div#formbody div.answer table{margin:0;padding:0;}
div#formbody div.subanswer{margin:3px 0 0 50px;padding:0;}
div#formbody div.subsubanswer{margin:3px 0 0 80px;padding:0;}
span.indented{margin:0 0 0 25px; padding:0;}
/* actionmenu*/
table.actionmenu
{
	width:90%;
	margin:0 auto;
	background: #D2D6CA;
	border-collapse:collapse;
	text-align:left;
	color:#13170B;
}

table.actionmenu td
{
	padding:5px;
	vertical-align:top;
}

table.actionmenu th
{
	padding:5px;
	text-align:center;
	border-top:thin solid black;	
	border-bottom:thin solid black;
	vertical-align:top;
}

table.actionmenu tr td.rightBorder
{
	border-right:thin solid black;
}

table.actionmenu tr.CB
{
	padding:5px;
	border-top:thin solid black;	
	border-bottom:thin solid black;
	vertical-align:top;
}

table.actionmenu div
{
	text-align:left;
	margin-left:2em;
}

table.actionmenu div, div.ajax_calendar {padding:1px;margin:0; text-align:center;} 


div.ajax__calendar_container{
background-color: #e2e2e2; 
}

div.ajax__calendar_header{
background-color: #FF9900; 
}

div.ajax__calendar_title,
div.ajax__calendar_next,
div.ajax__calendar_prev{
color: #004080;
}

div.ajax__calendar_hover .ajax__calendar_day,
div.ajax__calendar_hover .ajax__calendar_month,
div.ajax__calendar_hover .ajax__calendar_year,
div.ajax__calendar_active{
color: #004080; background-color: #FF9900;
}
div.ajax__calendar_days table tr td
{
padding-right:0px;
}

label.reports {font-weight:bold;}

/*end actionmenu */

/* gridview */
table.gridview
{
	width:90%;
	margin:0 auto;
	clear:both;
	color:#13170B;
	border: solid 1px #D2D6CA;
}

table.gridview caption
{
    text-align:left;
    font-weight:bold;
    padding:0.5em 0;
    margin-top:10px;
    color:#4D5B2A;
}

table.gridview td, table.gridview th
{
	padding:5px;
	border: solid 1px #D2D6CA;
}

table.gridview tr.gvRow
{
	background: #fff;
}

table.gridview tr.gvAlt
{
	background: #EEEFEA;
}

table.gridview tr.gvHead th
{
	background: #D2D6CA;
}

table.gridview table
{
	width:100%;
	border:0;
}

table.gridview table th
{
	text-align:left;
	font-style:italic;
}

table.gridview table th, table.gridview table td
{
	border-bottom: solid 1px #D2D6CA;
	border-top:0;
	border-left:0;
	border-right:0;
}

/* end gridview */

/* forms */
h2
{
	color:#312049;
	text-align:center;
	font-size:130%;
	margin:10px 0;
}

.formquestions label
{
	padding:0.3em 0.5em;
	width:100%;	
	background:#D2D6CA;
	line-height:1.5em;
}

div#formbody table
{
	margin:10px 20px;
	width:95%;
	border:solid 1px #DD873B;
	border-collapse:collapse;
	clear:both;
}

div#formbody table tr
{
	background: #fff;
}

div#formbody table tr.alt
{
	background: #FFE5BF;
}

div#formbody table tr td, div#formbody table tr th
{
	border:solid 1px #DD873B;
	padding:8px;
}

div#formbody table tr td.question
{
	background:#D2D6CA;
	vertical-align:top;
	font-weight:bold;
}

div#formbody table table
{
	margin:0;
	width:auto;
	border:0;
}

div#formbody table table tr
{
	background:none;
}

div#formbody table table tr td
{
	border:none;
	padding-right:10px;
}

tr.innerrow
{
    border-bottom: solid 1px #DD873B;
}

/*
header and title*/
div#header
{
    border-bottom:solid 5px #A7AE95;
}



/* TAB MENU   
----------------------------------------------------------*/
div.navmenu
{
    padding: 0;
    clear:right;
}

div.navmenu ul
{
    list-style: none;
    margin: 0px;
    padding: 0px;
    width: auto;
}

div.navmenu ul li a, div.navmenu ul li a:visited
{
    background-color: #4D5B2A;
    color: #dde4ec;
    display: block;
    line-height: 1.35em;
    padding: 4px 15px;
    text-decoration: none;
    white-space: nowrap;
}

div.navmenu ul li a.selected, div.navmenu ul li a.selected:hover
{
    background-color: #A7AE95;
    color: #6F441E;
    font-weight:bold;
    text-decoration: none;
}

div.navmenu ul li a:hover
{
    text-decoration: underline;
}

div.navmenu ul li a:active
{
    background-color: #465c71;
    color: #cfdbe6;
    text-decoration: none;
}

a.backLink
{
    display:block;
    clear:both;
    float:left;
    background:  url("../images/button-orange.png") no-repeat 12% 60%;
    color: #4D5B2A;
    line-height: 1.35em;
    padding: 4px 20px 4px 45px;
    text-decoration: none;
    white-space: nowrap;
    margin:0;
    font-weight:bold;
}

a.backLink:hover
{
   text-decoration: underline;
}

/* end tab menu */

p#labformcontent_statusMsg, p#labstudycontent_statusMsg, p#regformcontent_statusMsg, p#MainContent_statusMsg
{
    text-align:center;
    font-weight:bold;
    color:Green;
}

div#regformcontent_ValidationSummary1, div#labformcontent_ValidationSummary1, div#regformcontent_ValidationSummary2, div#labformcontent_ValidationSummary2, div#MainContent_ValidationSummary1
{
     text-align:center;
     color:Red;
}

p.instruction
{
    color:Navy;
}
